RubyGems Navigation menu

fog-libvirt 0.4.1

This library can be used as a module for 'fog' or as standalone libvirt provider.

Versions:

  1. 0.7.0 - October 28, 2019 (31.5 KB)
  2. 0.6.0 - January 31, 2019 (30.5 KB)
  3. 0.5.0 - March 27, 2018 (30.5 KB)
  4. 0.4.2 - November 13, 2017 (28.5 KB)
  5. 0.4.1 - August 24, 2017 (28.5 KB)
Show all versions (13 total)

Runtime Dependencies (5):

  • fog-core >= 1.27.4, ~> 1.27
  • fog-json >= 0
  • fog-xml ~> 0.1.1
  • json >= 0
  • ruby-libvirt >= 0.7.0
  • Development Dependencies (9):

    Owners:

    Authors:

    • geemus (Wesley Beary)

    SHA 256 checksum:

    d79d33f57dcb11a723318d5e1ece2e8acb5db4e6d5209a8ece715b9414fe84d7

    Total downloads 1,040,134

    For this version 39,681

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: